<?php
// created: 2022-12-13 04:46:55
$mod_strings = array (
  'LBL_TEAM' => '团队',
  'LBL_TEAMS' => '团队',
  'LBL_TEAM_ID' => '团队ID',
  'LBL_ASSIGNED_TO_ID' => '负责人ID',
  'LBL_ASSIGNED_TO_NAME' => '负责人',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => '创建日期',
  'LBL_DATE_MODIFIED' => '修改日期',
  'LBL_MODIFIED' => '修改人',
  'LBL_MODIFIED_ID' => '有Id修改',
  'LBL_MODIFIED_NAME' => '修改人姓名',
  'LBL_CREATED' => '由创建',
  'LBL_CREATED_ID' => '创建人ID',
  'LBL_DOC_OWNER' => '文档拥有者',
  'LBL_USER_FAVORITES' => '用户最喜欢的',
  'LBL_DESCRIPTION' => '说明',
  'LBL_DELETED' => '删除',
  'LBL_NAME' => '名称',
  'LBL_CREATED_USER' => '创建人',
  'LBL_MODIFIED_USER' => '修改人',
  'LBL_LIST_NAME' => '名称',
  'LBL_EDIT_BUTTON' => '编辑',
  'LBL_REMOVE' => '移除',
  'LBL_EXPORT_MODIFIED_BY_NAME' => '修改人姓名',
  'LBL_LIST_FORM_TITLE' => 'Employees 列表',
  'LBL_MODULE_NAME' => 'Employees',
  'LBL_MODULE_TITLE' => 'Employees',
  'LBL_MODULE_NAME_SINGULAR' => 'Employee',
  'LBL_HOMEPAGE_TITLE' => '我的 Employees',
  'LNK_NEW_RECORD' => '创建 Employee',
  'LNK_LIST' => '查看 Employees',
  'LNK_IMPORT_M05_EMPLOYEE' => 'Import Employees',
  'LBL_SEARCH_FORM_TITLE' => '查找 Employee',
  'LBL_HISTORY_SUBPANEL_TITLE' => '查看历史记录',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => '活动流',
  'LBL_M05_EMPLOYEE_SUBPANEL_TITLE' => 'Employees',
  'LBL_NEW_FORM_TITLE' => '新建 Employee',
  'LNK_IMPORT_VCARD' => 'Import Employee vCard',
  'LBL_IMPORT' => 'Import Employees',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Employee record by importing a vCard from your file system.',
);